{
  "sounds": [
    { "id": "ui.typewriter", "file": "sounds/typewriter.mp3", "category": "ambient", "loop": true },

    { "id": "music.red-giant", "file": "music/01-red-giant.ogg", "category": "music", "loop": false, "title": "Red Giant", "artist": "Stellardrone", "context": "game" },
    { "id": "music.airglow", "file": "music/02-airglow.ogg", "category": "music", "loop": false, "title": "Airglow", "artist": "Stellardrone", "context": "game" },
    { "id": "music.eternity", "file": "music/03-eternity.ogg", "category": "music", "loop": false, "title": "Eternity", "artist": "Stellardrone", "context": "game" },
    { "id": "music.light-years", "file": "music/04-light-years.ogg", "category": "music", "loop": false, "title": "Light Years", "artist": "Stellardrone", "context": "game" },
    { "id": "music.in-time", "file": "music/05-in-time.ogg", "category": "music", "loop": false, "title": "In Time", "artist": "Stellardrone", "context": "game" },
    { "id": "music.cepheid", "file": "music/06-cepheid.ogg", "category": "music", "loop": false, "title": "Cepheid", "artist": "Stellardrone", "context": "game" },
    { "id": "music.comet-halley", "file": "music/07-comet-halley.ogg", "category": "music", "loop": false, "title": "Comet Halley", "artist": "Stellardrone", "context": "game" },
    { "id": "music.ultra-deep-field", "file": "music/08-ultra-deep-field.ogg", "category": "music", "loop": false, "title": "Ultra Deep Field", "artist": "Stellardrone", "context": "game" },
    { "id": "music.eternity-reprise", "file": "music/09-eternity-reprise.ogg", "category": "music", "loop": false, "title": "Eternity (Reprise)", "artist": "Stellardrone", "context": "game" },
    { "id": "music.messier-45", "file": "music/10-messier-45.ogg", "category": "music", "loop": false, "title": "Messier 45", "artist": "Stellardrone", "context": "menu" }
  ]
}
